/*.navbar{*/
/*height: 50px;*/
/*}*/

body {
    font-family: 'Microsoft YaHei', 'simsun', 'Lucida Grande', 'Lucida Sans Unicode';
}

a {
    color: #666;
}

a:hover {
    color: #333;
}

.container {
    max-width: 1000px;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

/*Make dropdown drop on hover*/
/*.dropdown:hover .dropdown-menu {*/
/*display: block;*/
/*margin-top: 0; // remove the gap so it doesn't close*/
/*}*/

.navbar-brand {
    background: url(../image/lko.png) 15px 8px no-repeat;
    padding-left: 60px;
}

.navbar-detail {
    margin-bottom: 0;
    border-radius: 0;
}

footer {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 60px;
    color: #99979c;
    /*text-align: left;*/
    background-color: #2a2730;
}

address {
    line-height: 28px;
}

address a {
    color: #ccc;
}

address a:hover {
    color: white;
}

.wp-block-file{
	padding: 20px;:
}

.breadcrumb {
    background: none;
    margin-bottom: 0;
    padding: 0;
    line-height: 48px;
}

.breadcrumb-bottom {
    margin-top: 0;
}

.breadcrumb a {
    display: inline-block;
    text-decoration: none;
}

.breadcrumb .active a {
    color: #3eb74f;
    border-bottom: 2px solid #3eb74f;
}

.news-article p {
    line-height: 28px;
    margin-bottom: 20px;
}

.news-list {
    -webkit-padding-start: 15px;
    line-height: 28px;
}

.news-article .page-header {
    margin-top: 0;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-sm-4 {
    margin-bottom: 20px;
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-sm-4-4 p {
    margin-right: 10px;
    margin-left: 10px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 500px;
    /*margin-bottom: 60px;*/

}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    text-shadow: rgba(0, 0, 0, 0.6) 0px 1px 2px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 500px;
    background-color: #777;
}

.carousel-inner > .item > img {
    /*max-height: 600px;*/
    /*min-height: 300px;*/
    /*width: 100%;*/
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 992px) {
    /* Navbar positioning foo */
    .navbar-wrapper {
        margin-top: 20px;
    }

    .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }

    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar {
        border-radius: 4px;
    }

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
}

@media (min-width: 992px) {
    .featurette-heading {
        margin-top: 120px;
    }
}

@media only screen and (max-width: 992px) {
    .featurette{
        text-align: center;
    }

    .featurette-divider {
        margin: 40px 0;
    }
}

